.taskForm {
  padding-left: 6px;
  margin-bottom: 30px;
}

.bar {
  text-indent: 15px;
  padding: 10px 10px 10px 0px;
  font-size: 16px;
  border: 2px solid #fff;
  border-radius: 8px;
  width: 300px;
}

.taskButton {
  padding: 10px;
  margin-left: 15px;
  font-size: 16px;
  background-color: #7180ac;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 8px;
}

.taskButton:hover {
  background-color: gray;
  cursor: pointer;
}
